﻿<!DOCTYPE html>
<html lang="en">
  <head>
      <title>AJAX</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  </head>

  <body>
  <div id="spinner" style="
  visibility: hidden;
  width: 80px;
  height: 80px;

  border: 2px solid #f3f3f3;
  border-top:3px solid #f25a41;
  border-radius: 100%;
 position: absolute;
  margin: auto;

  animation: spin 1s infinite linear;">
  </div>
  <div id="spinner.show" style="visibility: visible;">

  </div>
  <ul id="userList">
  </ul>
    <script src="js/index.js"></script>
  </body>
</html>
